Isi

# Fungsi DimArray

Mengembalikan array Variant.

## Sintaksis:

    DimArray (ArgumentList)

Lihat juga Larik

Jika tidak ada parameter yang dilewati, array kosong dibuat (seperti Dim A() yang sama dengan urutan panjang 0 di Uno). Jika parameter ditentukan, dimensi dibuat untuk setiap parameter.

## Parameter:

ArgumentList: A list of any number of arguments that are separated by commas.

### Kode kesalahan:

9 Subskrip di luar rentang

## Contoh:

        a = DimArray (2, 2, 4) ' sama dengan DIM a (2, 2, 4)

Mohon dukung kami!